_LICENSE=lgpl3
_LICENSE_NAME=GNU Lesser General Public License version 3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=gtksourceview-3.24.8.tar.xz
